<?xml version="1.0" encoding="UTF-8"?>
<devices>
	<device Name="nRF52系列 (CH552)" HasBLE="true" EnableReset="true" MCUSeries="0" MCUType="82" BootPin="0" />
	<device Name="nRF52系列 (CH554)" HasBLE="true" EnableReset="true" MCUSeries="0" MCUType="84" BootPin="0" />
	<device Name="CH573系列" HasBLE="false" EnableReset="false" MCUSeries="3" MCUType="115" BootPin="1" />
</devices>